/usr/pkg/lib/perl5/vendor_perl/5.42.0/Path/FindDev.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Path/FindDev/Object.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Path::FindDev.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Path::FindDev::Object.3
